{
   "version" : "2.1",
   "name" : "reddit",
   "domain" : "reddit.com",
   "package-name": "reddit",
   "description": "reddit Unity Integration",
   "homepage" : "http//www.reddit.com",
   "includes" : ["http://*.reddit.com/*", "http://reddit.com/*"],
   "integration-author" : "Webapps Team",
   "integration-version" : "2.1",
   "scripts": ["Reddit.user.js"],
   "requires": ["utils.js"],
   "icons": {"128": "reddit-128.png", "64": "reddit-64.png", "52": "reddit-52.png", "48": "reddit-48.png"}
}